body {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.input {
    align-self: center;
    margin: 20px;
}
.input>input {
    height: 20px;
}
.button__group {
    display: block;
    align-self: center;
}
.button__group>input {
    height: 30px;
    border: 2px solid black;
    background-color: yellow;
    border-radius: 5px;

}
.big__button {
    align-self: center;
}
.big__button>input {
    background-color: blue;
    border-radius: 100%;
    width: 25vw;
    height: 25vw;
    margin: 30px;
    font-size: 50px;
    border-color: black;
}